Bug 7552 - Rosa theme bug without effects
: Rosa theme bug without effects
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-11-28 19:41 MSK by Vladimir Potapov
Modified: 2016-12-07 12:59 MSK (History)
1 user (show)

See Also:
RPM Package: rosa-elementary-theme
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
screeshot (250.07 KB, image/png)
2016-11-28 19:41 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2016-11-28 19:41:34 MSK
Created attachment 4562 [details]
screeshot
Comment 1 Vladimir Potapov 2016-11-28 19:42:33 MSK
fix: https://abf.io/import/rosa-elementary-theme/pull_requests/2
Comment 2 Andrey Bondrov 2016-11-28 19:56:24 MSK
Advisory: "Fix Rosa theme bug without effects"

https://abf.io/build_lists/2759453
https://abf.io/build_lists/2759454
Comment 3 Vladimir Potapov 2016-11-29 18:46:16 MSK
The update is sent to expanded testing
***************************************
Comment 4 Vladimir Potapov 2016-12-06 19:01:54 MSK
rosa-elementary-theme-2.8.0-6
https://abf.io/build_lists/2759453
https://abf.io/build_lists/2759454
*********************** Advisory *****************************
Fix Rosa theme bug without effects
**************************************************************
QA Verified